curl --location --request POST 'https://api.kie.ai/api/v1/jobs/createTask' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"model": "bytedance/seedance-2",
"callBackUrl": "https://your-domain.com/api/callback",
"input": {
"prompt": "A serene beach at sunset with waves gently crashing on the shore, palm trees swaying in the breeze, and seagulls flying across the orange sky",
"first_frame_url": "https://templateb.aiquickdraw.com/custom-page/akr/section-images/example2.png",
"last_frame_url": "https://templateb.aiquickdraw.com/custom-page/akr/section-images/example3.png",
"reference_image_urls": [
"https://templateb.aiquickdraw.com/custom-page/akr/section-images/example1.png"
],
"reference_video_urls ": [
"https://templateb.aiquickdraw.com/custom-page/akr/section-images/example1.mp4"
],
"reference_audio_urls": [
"https://templateb.aiquickdraw.com/custom-page/akr/section-images/example1.mp3"
],
"return_last_frame": false,
"generate_audio": false,
"resolution": "720p",
"aspect_ratio": "16:9",
"duration": 15,
"web_search": false
}
}'